@charset "utf-8";
/* CSS Document */
ul{margin:0;padding:0;}
span {
	color: #FF0000;
}
li
{
	list-style:none;
	line-height: 18px;
	float: left;
	color: #f3e4a3;
}
span a:link {
	color: #FF0000;
	text-decoration: none;
}
span a:visited {
	color: #FF0000;
	text-decoration: none;
}
span a:hover {
	color: #FF0000;
	text-decoration: underline;
}
span a:active {
	color: #FF0000;
	text-decoration: underline;
}
body {
	background-color:#000000;
	margin: 0;
	padding: 0;
	font-family:"ËÎÌå", Arial, Helvetica, sans-serif;
	color:#421103;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg.gif);
	font-size: 12px;
	background-repeat: repeat-y;
	background-position: center;
}
#main1 .left {
	float: left;
	height: 531px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#main1_left_left {
	float: left;
	height: 531px;
	width: 73px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main1_left_left.jpg);
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#main1_left_middle {
	float: left;
	height: 531px;
	width: 663px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#main1_left_right {
	float: left;
	height: 531px;
	width: 46px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main1_left_right.jpg);
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#main1_left_middle .top {
	height: 76px;
	width: 663px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main1_top.jpg);
}
.focusnews_body {
	height: 421px;
	width: 663px;
	overflow: hidden;
	background-color: #e9ddac;
}
#menulist {
	overflow: hidden;
	height: 86px;
	width: 663px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_menulist.jpg);
}
#menulist .jbzl {
	float: left;
	height: 77px;
	width: 264px;
	position: relative;
	left: 76px;
	top: 9px;
	line-height: 17px;
	overflow: hidden;
}
#menulist .jbzl li,#menulist .xszn li {
	height: 17px;
	width: 66px;
	text-align: left;
	overflow: hidden;
}
#menulist .xszn {
	float: left;
	height: 77px;
	width: 264px;
	position: relative;
	left: 138px;
	top: 9px;
	line-height: 17px;
	overflow: hidden;
}
#main1_left_middle .bot {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main1_left_bot.gif);
	height: 34px;
	width: 663px;
}
.focusnews_body .newsleft {
	float: left;
	height: 326px;
	width: 341px;
}
#focusflash {
	overflow: hidden;
	height: 168px;
	width: 331px;
}
.focusnews_body .newsleft .btarea {
	overflow: hidden;
	height: 93px;
	width: 333px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_btarea.gif);
}
.btarea .area {
	overflow: hidden;
	position: relative;
	height: 76px;
	width: 310px;
	left: 13px;
	top: 11px;
}
.btarea .area li {
	overflow: hidden;
	height: 38px;
	width: 155px;
}
.focusnews_body .newsleft .searcharea {
	overflow: hidden;
	height: 47px;
	width: 333px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_searcharea.gif);
}
.searcharea .area {
	overflow: hidden;
	position: relative;
	height: 30px;
	width: 312px;
	left: 15px;
	top: 10px;
}
.searcharea .area .one {
	height: 27px;
	width: 27px;
	float: left;
}
.searcharea .area .two {
	font-size: 14px;
	line-height: 31px;
	font-weight: bold;
	color: #421103;
	height: 27px;
	width: 70px;
	float: left;
	overflow: hidden;
}
.searcharea .area input {
	height: 20px;
	width: 153px;
	border: 1px solid #421103;
	padding-top:5px;
	vertical-align: middle;
	font-size: 14px;
	color: #666666;
}
.searcharea .area .three {
	float: left;
	height: 27px;
	width: 162px;
}
.searcharea .area .four {
	float: left;
	height: 22px;
	width: 43px;
	overflow: hidden;
	position: relative;
	top: 3px;
}
.focusnews_body .newsright {
	float: left;
	height: 326px;
	width: 322px;
	overflow: hidden;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_newsright.gif);
}
.newsright .area {
	overflow: hidden;
	position: relative;
	height: 323px;
	width: 310px;
	left: 3px;
	top: 3px;
	font-size: 14px;
}
#focus_btitle {
	height: 37px;
	width: 303px;
	line-height: 30px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	position: relative;
	left: 7px;
	top: 0px;
}
.focus_newslist {
	overflow: hidden;
	height: 136px;
	width: 310px;
}
.focus_newslist_top {
	height: 24px;
	width: 304px;
	line-height: 24px;
}
.focus_newslist_top .bt {
	float: left;
	height: 24px;
	width: 218px;
}
.focus_newslist_top .more {
	text-align: right;
	float: left;
	height: 24px;
	width: 86px;
	line-height: 24px;
	font-size: 12px;
}
.focus_newslist_area {
	overflow: hidden;
	height: 112px;
	width: 304px;
	clear: both;
}
.n_focusnews {
	line-height: 22px;
	overflow: hidden;
	height: 22px;
	width: 304px;
}
.n_focusnews .column {
	float: left;
	height: 22px;
	width: 46px;
	line-height: 22px;
	overflow: hidden;
}
.n_focusnews .title {
	line-height: 22px;
	height: 22px;
	width: 208px;
	float: left;
	overflow: hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
}
.n_focusnews .title span,#focus_btitle span {color:#FF0000;}
.n_focusnews .date {
	line-height: 22px;
	float: left;
	height: 22px;
	width: 50px;
	overflow: hidden;
	text-align: right;
}
#main1 .right {
	float: left;
	height: 531px;
	width: 216px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#main1 .right .middle {
	float: left;
	height: 531px;
	width: 147px;
}
.menu_top {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/menu_top.jpg);
	height: 111px;
	width: 147px;
}
.menu_area {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_menu_area.gif);
	height: 372px;
	width: 147px;
}
.menu_bot {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_menu_bot.gif);
	height: 48px;
	width: 147px;
}
.bt_menu {
	clear: both;
	height: 38px;
	width: 147px;
	overflow: hidden;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bt_menu.jpg);
}
#main1 .right .right {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main1_right_right.jpg);
	float: left;
	height: 531px;
	width: 69px;
}
.n_bt {
	position: relative;
	height: 24px;
	width: 85px;
	left: 35px;
	top: 6px;
}
#menulist a:link {
    color: #ffffff;
	text-decoration: none;
}
#menulist a:visited {color: #ffffff;text-decoration: none;}
#menulist a:hover {
    color: #ffffff;
	text-decoration: underline;
}
#menulist a:active {
	color: #ffffff;
	text-decoration: underline;
}
#main2 {
	position: relative;
	height: 370px;
	width: 900px;
	left: 47px;
	top: 0px;
	clear: both;
}
#wjlz {
	float: left;
	height: 370px;
	width: 188px;
}
#wjlz .top {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/wjlz_top.jpg);
	height: 62px;
	width: 188px;
}
#wjlz .middle {
	height: 308px;
	width: 188px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/wjlz_middle.jpg);
}
#wjlz .middle .area {
	overflow: hidden;
	position: relative;
	height: 280px;
	width: 131px;
	left: 29px;
	top: 0px;
}
.n_wjlz {
	border: 1px solid #3f110c;
	overflow: hidden;
	height: 119px;
	width: 129px;
}
#bzjt {
	position: relative;
	height: 370px;
	width: 707px;
	left: 5px;
	top: 0px;
}
#bt_upphoto {
	width: 131px;
	text-align: center;
	height: 20px;
}
#bzjt {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_bzjt.gif);
	float: left;
	height: 370px;
	width: 707px;
}
#bzjt .more {
	overflow: hidden;
	position: relative;
	height: 32px;
	width: 632px;
	left: 34px;
	top: 37px;
	vertical-align: top;
	text-align: right;
}
#bzjt .area {
	overflow: hidden;
	position: relative;
	height: 268px;
	width: 656px;
	left: 34px;
	top: 37px;
}
#bzjt li {
	height: 134px;
	width: 162px;
}
#bzjt .area img {
	border: 1px solid #421103;
}
.main3 {
	position: relative;
	height: 296px;
	width: 900px;
	left: 47px;
	top: 0px;
	clear: both;
}
.main3 .left {
	float: left;
	height: 296px;
	width: 188px;
	position: relative;
	left: 0px;
	top: 0px;
}
#yxsp {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_yxsp.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.yxsp_top {
	clear: both;
	height: 51px;
	width: 188px;
}
.yxsp_area {
	overflow: hidden;
	position: relative;
	height: 204px;
	width: 148px;
	left: 20px;
	top: 16px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_yxsp_area.gif);
}
.yxsp_area .area {
	overflow: hidden;
	position: relative;
	height: 139px;
	width: 131px;
	left: 9px;
	top: 30px;
}
.n_yxsp {
	clear: both;
	height: 120px;
	width: 131px;
}
.n_yxsp img {
	border: 1px solid #421103;
}
.bt_yxsp {
	overflow: hidden;
	height: 19px;
	width: 131px;
	text-align: center;
}
.main3 .middle {
	float: left;
	height: 296px;
	width: 351px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main3_middle.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.zyzl_top {
	clear: both;
	height: 54px;
	width: 351px;
}
.zyzl_more {
	text-align: right;
	position: relative;
	height: 20px;
	width: 319px;
	left: 0px;
	top: 34px;
}
.zyzl_area {
	overflow: hidden;
	position: relative;
	height: 175px;
	width: 280px;
	left: 33px;
	top: 9px;
}
#zyzl {background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_zyzl_top.gif);}
#yxjy {background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_yxjy_top.gif);}
.n_zyzl {
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_n_zyzl.gif);
	height: 25px;
	width: 280px;
	color: #000000;
}
.n_zyzl .ico {
	float: left;
	height: 25px;
	width: 21px;
}
.n_zyzl .title {
	float: left;
	height: 25px;
	width: 210px;
	line-height: 25px;
	overflow: hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
}
.n_zyzl .title {color: #000000;}
.n_zyzl .title a:link {
	color: #000000;
	text-decoration: none;
}
.n_zyzl .title a:visited {
	color: #000000;
	text-decoration: none;
}
.n_zyzl .title a:hover {
	color: #000000;
}
.n_zyzl .title a:active {
	color: #000000;
}
.n_zyzl .date {
	line-height: 25px;
	float: left;
	height: 25px;
	width: 49px;
	text-align: right;
}
.dtsc_area {
	overflow: hidden;
	position: relative;
	height: 210px;
	width: 136px;
	left: 26px;
	top: 9px;
}
.n_bt_dtsc {
	clear: both;
	height: 35px;
	width: 136px;
}
#ltrt  {background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_ltrt_top.gif);}
#main5 {
	height: 345px;
	width: 998px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_main5.jpg);
}
#wjxq  {background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_wjxq_top.gif);}
#main5 .area {
	overflow: hidden;
	position: relative;
	height: 235px;
	width: 810px;
	left: 95px;
	top: 30px;
}
.a17173area {
	float: left;
	height: 235px;
	width: 315px;
	overflow: hidden;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_17173area.gif);
}
.a17173area .wspace {
	overflow: hidden;
	height: 5px;
	width: 315px;
}
.a17173area .top {
	height: 40px;
	width: 315px;
	overflow: hidden;
}
.a17173area .top .top_bot {
	float: right;
	height: 21px;
	width: 101px;
	position: relative;
	top: 9px;
	right: 9px;
	text-align: right;
}
.a17173area .top .top_input {
	position: relative;
	height: 22px;
	width: 110px;
	top: 8px;
	float: right;
	right: 9px;
	text-align: right;
}
.a17173area_input {
	height: 20px;
	width: 96px;
	background-color: #041604;
	border: 1px solid #2f4d2e;
	line-height: 22px;
}
.a17173area .top .tt {
	float: right;
	height: 22px;
	width: 82px;
	position: relative;
	top: 7px;
	right: 10px;
}
.a17173area .bq {
	height: 25px;
	width: 315px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_tdbk_bq.gif);
}
.a17173area .bq li {
	position: relative;
	height: 25px;
	width: 55px;
	left: 10px;
	top: 0px;
	float: left;
	line-height: 25px;
	text-align: center;
	overflow: hidden;
	color: #c2a93b;
	cursor: pointer;
}
.a17173area .bq li.hover {
	font-weight: bold;
	color: #d89e38;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_tdbk_bqtt.gif);
	cursor: pointer;
	background-repeat: no-repeat;
}
.a17173area_area {
	width: 315px;
	height: 160px;
}
.a17173area .bt {
	height: 8px;
	width: 315px;
}
.aa17173 {
	position: relative;
	height: 155px;
	width: 295px;
	left: 10px;
	top: 5px;
	overflow: hidden;
}
.aa17173_flip {
	text-align: center;
	position: relative;
	height: 15px;
	width: 315px;
	top: 5px;
	line-height: 20px;
	overflow: hidden;
	color: #f3e4a3;
}
.aa17173_flip a:link {
	color: #f3e4a3;
	text-decoration: none;
}
.aa17173_flip a:visited {color: #f3e4a3;text-decoration: none;}
.aa17173_flip a:hover {
	color: #f3e4a3;
	text-decoration: underline;
}
.aa17173_flip a:active {
	color: #f3e4a3;
	text-decoration: underline;
}
.vspace21 {
	float: left;
	height: 200px;
	width: 21px;
	position: relative;
}.zlxx {
	float: left;
	height: 235px;
	width: 226px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_zlxx.gif);
}
.zlxx .top {
	height: 26px;
	width: 226px;
}
.zlxx .area1 {
	overflow: hidden;
	position: relative;
	height: 206px;
	width: 164px;
	left: 31px;
	top: 0px;
}
.ggimg {
	height: 68px;
	width: 164px;
}
.ggimg img {
	border: 2px solid #FFFFFF;
}
.zlxx .top2 {
	height: 36px;
	width: 226px;
	background-image: url(http://images.17173.com/2010/tdcs/new/images/bg_zlxx_top2.gif);
}
.zlxx .area2 {
	line-height: 21px;
	color: #FFFFFF;
	position: relative;
	height: 192px;
	width: 162px;
	left: 52px;
	top: 0px;
}
.zlxx .area2 a:link {
    color: #ffffff;
	text-decoration: none;
}
.zlxx .area2 a:visited {color: #ffffff;text-decoration: none;}
.zlxx .area2 a:hover {
    color: #ffffff;
	text-decoration: underline;
}
.zlxx .area2 a:active {
	color: #ffffff;
	text-decoration: underline;
}
@-moz-document url-prefix(http), url-prefix(file)
{
        img:-moz-broken
        {
         -moz-force-broken-image-icon: 1;
         width: 24px;
         height: 24px;
        }
}
